| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
Public Member Functions | Private Slots | List of all members
DialogBool Class Referencefinal

DialogBool. More...

`#include <boolean_dialog.h>`

Inheritance diagram for DialogBool:

## Public Member Functions
| DialogBool (const QString &title, const QString &text, QWidget *parent=nullptr)

## Private Slots
void | on_button_NO_clicked ()
| Called when the NO button gets clicked.
void | on_button_YES_clicked ()
| Called when the YES button gets clicked.

## Detailed Description

DialogBool.

YES/NO choice dialog

## Constructor & Destructor Documentation

## ◆ DialogBool()

DialogBool::DialogBool | ( | const QString & | title,
|  | const QString & | text,
|  | QWidget * | parent = nullptr )
| explicit

Parameters

  title | The title
  text | The message
  parent | The parent Widget

The documentation for this class was generated from the following files:

- logdoctor/modules/dialogs/boolean_dialog.h
- logdoctor/modules/dialogs/boolean_dialog.cpp